/* slider pro */
.sp-previous-arrow,
.sp-next-arrow {
	position: absolute;
	top: 50%;
	z-index: 10;
	width: 40px;
	height: 50px;
	background-color: rgba(172, 34, 49, .6);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.sp-arrow:before,
.sp-arrow:after {
	content: none;
}

.sp-horizontal .sp-previous-arrow {
	left: 0;
}

.sp-horizontal .sp-next-arrow {
	right: 0;
}

.sp-horizontal .sp-previous-arrow::before,
.sp-horizontal .sp-next-arrow::before {
	content: '';
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	display: inline-block;
	width: 10px;
	height: 20px;
	background-color: rgba(0, 0, 0, 0);
	transform: skew(0deg);
}

.sp-horizontal .sp-previous-arrow::before {
	background-image: url(../img/common/icon_arrow_left.svg);
}

.sp-horizontal .sp-next-arrow::before {
	background-image: url(../img/common/icon_arrow_right.svg);
}

.sp-thumbnails-container {
	margin-top: 10px;
}

.sp-thumbnails-container .sp-selected-thumbnail::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	border: 4px solid rgba(172, 34, 49, .8);
	z-index: 1;
}

.sp-thumbnails-container .sp-thumbnail-container {
	margin: 0 6px;
}

.sp-thumbnails-container .sp-thumbnail {
	cursor: default;
	display: flex;
}

.sp-thumbnails-container .sp-thumbnail .sp-thumbnail-inner {
	flex-grow: 1;
}

/* slider-pro has-thumb */
.slider-pro-has-thumb .sp-slide,
.slider-pro-has-thumb .sp-thumbnail {
	background-color: #e3e3e3;
	text-align: center;
	height: 100%;
	cursor: pointer;
}

.slider-pro-has-thumb .sp-slide a,
.slider-pro-has-thumb .sp-thumbnail span {
	position: relative;
	flex-grow: 1;
}

.slider-pro-has-thumb .sp-slides.has-comment .sp-slide a,
.slider-pro-has-thumb .sp-slides.has-comment .sp-thumbnail span {
	height: calc(100% - 50px);
}

.slider-pro-has-thumb .sp-slide img {
	height: 100%;
	width: auto;
	object-fit: cover;
}

.slider-pro-has-thumb .sp-thumbnail .sp-thumbnail-inner {
	height: 100%;
	object-fit: cover;
	flex-grow: 1;
}

.slider-pro-has-thumb .sp-thumbnail img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/* works */
#slider-box-works .sp-slide {
	display: flex;
	background-color: #f5f5f5;
}

#slider-box-works .sp-slides-container .sp-slide img {
	object-fit: contain;
}

#slider-box-works .sp-thumbnails-container {
	margin-top: 20px;
	margin-bottom: 30px;
}

#slider-box-works .sp-thumbnails-container .sp-thumbnail img {
	object-fit: contain;
}

/* event */
#slider-box .sp-slides-container .sp-slide img {
	object-fit: contain;
}

#slider-box .sp-thumbnails-container .sp-thumbnail img {
	object-fit: contain;
}

#slider-box .sp-slides-container .sp-slides.has-comment .sp-slide img {
	height: calc(100% - 50px);
}

.single .c-entry__body iframe,
.single .c-entry__content iframe {
	width: 100%;
	height: auto;
	aspect-ratio: 560 / 315;
}

.smb-faq__item__answer__label, .smb-faq__item__question__label {
	min-width: 1.5em!important;
}

.smb-faq__item {
	margin-top: 35px;
	padding-bottom: 35px;
	border-bottom: 1px solid #d3d3d3;
}

.smb-faq__item:first-child {
	margin-top: 0;
}

#drawer-nav .mn-c-drawer__sns-icons {
	display: none!important;
}

@media screen and (min-width: 768px) {
	.mn-l-footer .content-row {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
		align-items: start;
	}
	.mn-l-footer .right-col {
		width: 48%;
	}
	.mn-l-footer .left-col {
		width: 50%;
	}
	.mn-l-footer .mn-c-footer-nav__item:nth-child(2) {
		margin-left: 30px;
	}
	.mn-l-footer .mn-c-sns-icons {
		margin: 30px 0;
		justify-content: left;
	}
}
.mn-l-footer .right-col {
	overflow: hidden;
}
.mn-l-footer__logo {
	margin-bottom: 0;
}
.mn-l-footer .mn-c-sns-icons {
	max-width: 420px;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-right: 20px;
}
.mn-l-footer .mn-c-sns-icons .mn-c-sns-icon {
	width: auto;
	margin: 0 5px;
}
.mn-l-footer .mn-c-footer-nav {
	display: flex;
}
.mn-l-footer .mn-c-footer-nav__item {
	margin-left: 0;
	text-align: left;
}
.f-nav .mn-c-footer-nav__item+.mn-c-footer-nav__item {
	margin-top: 10px;
}
.mn-l-footer .info-area {
	margin-top: 40px;
}

.l-footer .c-copyright {
	text-align: left;
}

@media screen and (max-width: 767px) {
	.mn-l-footer .left-col {
		margin-top: 50px;
	}
	.mn-l-footer .mn-c-sns-icons {
		padding-right: 0;
		width: 100%;
	}
	.mn-l-footer .mn-c-footer-nav {
		display: block;
		font-size: 16px;
		text-align: left;
	}
}

.filson{
	font-family: 'filson-pro', sans-serif;
}
/*
@media (min-width: 40em) {
	.c-container,
	.c-fluid-container {
		padding-right: 0;
		padding-left: 0;
	}
}

@media (min-width: 64em) {
	.smb-section > .c-container,
	.smb-section__inner > .c-container {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}
*/

/*---------------------------------------------- 
  フローティング CTA
---------------------------------------------- */
body.home .mn-p-mv {
	height: 100vh !important;
	max-height: 100vh !important;
}
	
.c-copyright {
	margin-bottom: 120px;
}

@media (min-width: 40em) {
	.c-copyright {
		margin-bottom: 64px;
	}
	
	.mn-c-footer-fixed.common {
		display: none; 
	}
}
.mn-c-footer-fixed.common {
	border-radius: 0;
	height: auto;
	padding: 0;
}

.mn-c-footer-fixed.common {
	visibility: hidden;
	opacity: 0;
	transition: 1s;
}

.mn-c-footer-fixed.visible.common {
	visibility: visible;
	opacity: 1;
	transition: 1s;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item {
	flex-basis: 25%;
	width: 25%;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a {

}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a.link-consultation {
	display: flex;
	justify-content: flex-start;
	position: relative;
	row-gap: 0;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a.link-consultation img {
	flex-basis: 100%;
	height: auto;
	object-fit: cover;
	padding-bottom: 0;
	padding-top: 0;
	width: 100%;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a.link-consultation span {
	background-color: #9f232e;
	bottom: 15px;
	display: block;
	left: 0;
	line-height: 1.4;
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 1;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a {
	aspect-ratio: 1 / 1;
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-decoration: none;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item a::before {
	content: none;
}

.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item img {
	display: block;
	flex-basis: 55%;
	height: auto;
	width: 9vw;
}


.mn-c-footer-fixed.common .mn-c-footer-fixed__list .mn-c-footer-fixed__item span {
	align-items: center;
	color: #fff;
	display: flex;
	flex-basis: 25%;
	font-size: 3vw;
	letter-spacing: 0;
}

/*---------------------------------------------- 
  Top リノベーションメニュー
---------------------------------------------- */
section.smb-section.mn-p-menu::before {
}

.renovation-menu-list .renovation-menu-list__inner {
	display: flex;
	flex-wrap: wrap;
	gap: 50px 32px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__thumb {
	flex-basis: 100%;
	width: 100%;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__thumb img {
	height: auto;
	width: 100%;
}
	
.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content {
	flex-basis: 100%;
	width: 100%;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__title {
	font-size: 2rem;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__subtitle {
	color: #ac2231;
	font-size: .875rem;
	font-weight: 400;
	margin-left: 4px;
	margin-top: 10px;
	text-transform: uppercase;
	line-height: 1.1;
	letter-spacing: 0;
	padding-left: 12px;
	position: relative;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__subtitle::before,
.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__subtitle::after {
	content: "";
	display: block;
	position: absolute;
	left: 2px;
	width: 4px;
	height: 4px;
	background-color: #ac2231;
	border-radius: 50%;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__subtitle::before {
	top: 2px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__subtitle::after {
	top: 8px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list {
	margin-top: 36px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list .renovation-menu-list__feature {
	border-top: 1px solid #ddd;
	padding-bottom: 36px;
	padding-top: 36px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list .renovation-menu-list__feature:last-child {
	border-bottom: 1px solid #ddd;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list .renovation-menu-list__feature h4 {
	font-size: 1.25rem;
	font-weight: 700;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list .renovation-menu-list__feature .text-box {
	margin-top: 20px;
}

.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content .renovation-menu-list__feature-list .renovation-menu-list__feature .text-box p {
	font-size: 1rem;
	font-weight: 500;
}

	
.renovation-menu-list .wp-block-buttons {
	display: flex;
	justify-content: center;
}


@media screen and (min-width: 768px) {
	section.smb-section.mn-p-menu {
		padding-bottom: 90px !important;
	}
	
	section.smb-section.mn-p-menu::before {
		height: calc(100% + 120px);
		top: -20px;
	}
	
	.renovation-menu-list .renovation-menu-list__inner {
		flex-wrap: nowrap;
	}
	
	.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__thumb {
		flex-basis: 494px;
		width: 494px;
	}
	
	.renovation-menu-list .renovation-menu-list__inner .renovation-menu-list__content {
		flex-basis: 494px;
		width: 494px;
	}

		
	.renovation-menu-list .wp-block-buttons {
		justify-content: flex-start;
	}
}


/*---------------------------------------------- 
  Top 施工事例
---------------------------------------------- */
@media screen and (min-width: 768px) {
	section.smb-section.mn-p-works {
		padding-top: 175px !important;
	}
}
/*---------------------------------------------- 
  会社概要
---------------------------------------------- */
.mn-p-company-overview {
	padding-top: 64px !important;
	padding-bottom: 64px !important;
}

@media screen and (min-width: 768px) {
	.mn-p-company-overview {
		padding-top: 120px !important;
	}
}

/*---------------------------------------------- 
  リノベーションメニュー
---------------------------------------------- */
body.page-inquiry-1 .lp-01-menu,
body.page-inquiry-2 .lp-01-menu {
	padding-bottom: 80px !important;
}

body.page-menu .mn-l-page-columns .wp-block-image img,
body .section-inquiry-strength-item .wp-block-image img {
	border-radius: 10px;
	height: auto;
	width: 100%;
}

.mn-l-menu-reform {
	border: 1px solid #D3D3D3;
}


.mn-l-menu-reform .reform-menu-list {
	display: flex;
	flex-wrap: wrap !important;
	gap: 40px 20px;
}

.mn-l-menu-reform .reform-menu-item {
	border: 1px solid #D3D3D3;
	border-radius: 10px;
	flex-basis: 100%;
	flex-grow: unset;
	margin: 0;
	padding: 20px 15px;
	width: 100%;
}

.mn-l-menu-reform .reform-menu-item figure {
	text-align: center;
}

.mn-l-menu-reform .reform-menu-item h4 {
	color: #9D1B29;
	font-size: 1rem;
	margin-top: 20px;
	text-align: center;
}

.mn-l-menu-reform .reform-menu-item p {
	font-size: .875rem;
}

.mn-l-menu-reform .reform-menu-item .price-block {
	text-align: center;
}

.mn-l-menu-reform .reform-menu-item .price-block p {
	align-items: baseline;
	border-bottom: 1px solid #222;
	column-gap: 2px;
	display: inline-flex;
	flex-wrap: nowrap;
	font-size: .875rem;
	font-weight: 500;
	justify-content: center;
	line-height: 1.2;
}

.mn-l-menu-reform .reform-menu-item .price-block p em {
	font-size: 1.75rem;
	font-style: normal;
}

.mn-l-menu-reform  .reform-menu-item .price-block p span {
	font-size: 0.625rem;
}

@media screen and (min-width: 768px) {
	.mn-l-page-columns .mn-l-page-column {
		margin-left: 0 !important
	}
	
	.mn-l-menu-reform .reform-menu-list {
		flex-wrap: nowrap;
	}
	
	.mn-l-menu-reform  .reform-menu-item {
		flex-basis: calc(50% - 10px) !important;
		flex-grow: unset !important;
		width: calc(50% - 10px);
	}
	
	.mn-l-menu-reform  .reform-menu-item .price-block {
		text-align: center;
	}
	
	.mn-l-menu-reform  .reform-menu-item .price-block p {
		display: inline-flex;
	}
}

@media screen and (min-width: 1115px) {
	.mn-l-menu-reform  .reform-menu-item {
		flex-basis: 204px !important;
		flex-grow: unset !important;
		width: 204px;
	}
	
	.mn-l-menu-reform  .reform-menu-item .price-block {
		text-align: left;
	}
	
	.mn-l-menu-reform  .reform-menu-item .price-block p {
		display: flex;
	}
}


/*---------------------------------------------- 
  こだわり・選ばれる理由
---------------------------------------------- */
body.page-reason .mn-l-reason-trouble {
	border: 2px solid #9D1B29;
}

body.page-reason .mn-l-reason-trouble .trouble-list {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	height: 100%;
	list-style: none;
}

body.page-reason .mn-l-reason-trouble .trouble-list li {
	position: relative;
}

body.page-reason .mn-l-reason-trouble .trouble-list li::before {
	background-color: #9D1B29;
	border-radius: 50%;
	content: "";
	display: block;
	height: 8px;
	left: -20px;
	position: absolute;
	top: 13px;
	translate: 0 -50%;
	width: 8px;
}

@media screen and (min-width: 768px) {
	body.page-reason .mn-l-reason-trouble .trouble-list {
		max-height: 200px;
	}
	
	body.page-reason .mn-l-reason-trouble .trouble-list li::before {
		top: 50%;
	}
}

body.page-reason .section-reason .reason-box {
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}

body.page-reason .section-reason .reason-box .wp-block-column {
	flex-basis: 300px;
	flex-grow: unset;
	margin: 0;
	width: 300px;
}

body.page-reason .section-reason .reason-box .wp-block-column h3 {
	align-items: center;
	aspect-ratio: 3 / 2;
	border: 2px solid #9D1B29;
	border-right: none;
	border-top: none;
	color: #9D1B29;
	display: flex;
	font-size: 2rem;
	font-weight: 600;
	justify-content: center;
}

@media screen and (min-width: 768px) {
	
}

/*---------------------------------------------- 
  ディテール・リノベが選ばれる理由
---------------------------------------------- */
.mn-l-reason__container {
	counter-reset: number 0;
	padding-bottom: 40px !important;
	padding-top: 40px !important;
}

.mn-l-reason__container::before {
	content: none !important;
}

.mn-l-reason__container .mn-l-reason__container-item {
	margin-top: 64px !important;
	position: relative;
}

.mn-l-reason__container .mn-l-reason__container-item::before {
	background-repeat: no-repeat;
	content: "0" counter(number);
	color: #9D1B29;
	counter-increment: number 1;
	display: block;
	font-family: 'filson-pro', sans-serif;
	font-size: 2.75rem;
	font-weight: 600;
	left: 20px;
	position: absolute;
	top: 0;
	translate: 0 -50%;
}

.mn-l-reason__container .mn-l-reason__container-item h3 {
	border: none;
	color: #ac2231;
	font-size: 1.5rem;
}

.mn-l-reason__container .mn-l-reason__container-item .wp-block-image img {
	border-radius: 10px;
	height: auto;
	width: 100%;
}

/*---------------------------------------------- 
  ディテール・リノベの想い
---------------------------------------------- */
.mn-l-concept__container {
	counter-reset: number 0;
	margin-top: 0 !important;
	padding-bottom: 40px !important;
	padding-top: 40px !important;
}

.mn-l-concept__container::before {
	content: none !important;
}

.mn-l-concept__container .mn-l-concept__container-item {
	column-gap: 10px;
	margin-top: 0 !important;
	position: relative;
}

.mn-l-concept__container .mn-l-concept__container-item + .mn-l-concept__container-item {
	margin-top: 30px !important;
}

.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-number {
	flex-basis: 80px !important;
	width: 80px !important;
}

.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-number p {
	color: #9D1B29;
	font-family: 'filson-pro', sans-serif;
	font-size: 2.5rem !important;
	font-weight: 600;
	line-height: 1;
}

.mn-l-concept__container .mn-l-concept__container-item .wp-block-column:not(:first-child) {
	margin-top: 0 !important;
}

.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-text {
	margin-left: 0 !important;
	flex-basis: calc(100% - 80px) !important;
	width: calc(100% - 80px) !important;
}

.mn-l-concept__container .mn-l-concept__container-item h3 {
	border: none;
	color: #ac2231;
	font-size: 1.5rem;
	margin-bottom: 10px !important;
}


@media screen and (min-width: 768px) {
	
	.mn-l-concept__container .mn-l-concept__container-item {
		column-gap: 45px;
	}
	
	.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-number {
		flex-basis: 140px !important;
		width: 140px !important;
	}
	
	.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-number p {
		font-size: 4.375rem !important;
		margin-top: 20px;
	}
	

	.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-text {
		flex-basis: calc(100% - 190px) !important;
		width: calc(100% - 190px) !important;
	}
	
}

@media screen and (min-width: 1050px) {
	.mn-l-concept__container .mn-l-concept__container-item .mn-l-concept__container-item-number p {
		font-size: 6.25rem !important;
	}
}

/*---------------------------------------------- 
  ディテール・リノベの３つの強み
---------------------------------------------- */
.section-contact-strength {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.section-contact-strength .contact-strength-box {
	display: flex;
	flex-wrap: wrap;
	gap: 60px;
}

.section-contact-strength .contact-strength-box .wp-block-column {
	flex-basis: 300px;
	flex-grow: unset;
	margin: 0;
	width: 300px;
}

.section-contact-strength .contact-strength-box .wp-block-column h3:not(.mn-l-section__title) {
	align-items: center;
	aspect-ratio: 3 / 2;
	border: 2px solid #9D1B29;
	border-right: none;
	border-top: none;
	color: #9D1B29;
	display: flex;
	font-size: 2rem;
	font-weight: 600;
	justify-content: center;
}

/*---------------------------------------------- 
  お客様の声
---------------------------------------------- */
.section-voice-lp .voice-container {
	
}

.section-voice-lp .voice-container .voice-item {
	border: 1px solid #D5D5D5;
	padding: 20px;
}

.section-voice-lp .voice-container .voice-item + .voice-item {
	margin-top: 32px;
}

.section-voice-lp .voice-container .voice-item .title-contents {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}

.section-voice-lp .voice-container .voice-item .title-contents img {
	flex-basis: 100%;
	max-width: 110px;
	width: auto;
}

.section-voice-lp .voice-container .voice-item .title-contents .text-box h3 {
	color: #9D1B29;
	font-size: 1.25rem;
	font-weight: 700;
}

.section-voice-lp .voice-container .voice-item .title-contents .text-box .name {
	column-gap: 10px;
	display: flex;
	font-size: 1rem;
	font-weight: 700;
	margin-top: 10px;
	position: relative;
}

.section-voice-lp .voice-container .voice-item .title-contents .text-box .name::before {
	background-image: url("../img/common/lp_voice_icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: block;
	height: 24px;
	width: 24px;
}

.section-voice-lp .voice-container .voice-item .description-contents {
	display: flex;
	flex-wrap: wrap;
	gap: 35px;
	margin-top: 32px;
}

.section-voice-lp .voice-container .voice-item .description-contents .text-box {
	flex-basis: 100%;
	text-align: justify;
	width: 100%;
}

.section-voice-lp .voice-container .voice-item .description-contents .text-box em {
	background: linear-gradient(transparent 65%, rgb(239 75 93 / 0.4) 35%);
	font-style: normal;
}

.section-voice-lp .voice-container .voice-item .description-contents img {
	flex-basis: 100%;
	width: 100%;
}

@media screen and (min-width: 768px) {
	.section-voice-lp .voice-container .voice-item {
		padding: 20px;
	}
	
	.section-voice-lp .voice-container .voice-item .title-contents {
		flex-wrap: nowrap;

	}
	
	.section-voice-lp .voice-container .voice-item .title-contents img {
		flex-basis: auto;
	}
	
	.section-voice-lp .voice-container .voice-item .title-contents .text-box {
		flex-basis: 100%;
		width: 100%;
	}
	
	.section-voice-lp .voice-container .voice-item .description-contents {
		flex-wrap: nowrap;
	}
	
	.section-voice-lp .voice-container .voice-item .description-contents .text-box {
		flex-basis: calc(100% - 505px);
		width: calc(100% - 505px);
	}
	
	.section-voice-lp .voice-container .voice-item .description-contents img {
		flex-basis: 470px;
		width: 470px;
	}
}

/*---------------------------------------------- 
  お問い合わせ・LP
---------------------------------------------- */
.section-inquiry-strength-item {
	margin-top: 64px !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.section-inquiry-strength-item h3 {
	font-size: 2.25rem;
	font-weight: 700;
	position: relative;
}

.section-inquiry-strength-item h3::before {
	background-color: #9D1B29;
	bottom: -15px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 80px;
	z-index: 2;
}

.section-inquiry-strength-item h3::after {
	background-color: #C1C1C1;
	bottom: -15px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.section-inquiry-reason.mn-l-reason__container {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

@media screen and (min-width: 768px) {
	.section-inquiry-strength-item {
		margin-top: 120px !important;
	}
}



.section-inquiry-renovation {
	margin-top: 64px !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.section-inquiry-renovation::before {
	content: none !important;
}

.section-inquiry-renovation h3 {
	font-size: 2.25rem;
	font-weight: 700;
	position: relative;
}

.section-inquiry-renovation h3::before {
	background-color: #9D1B29;
	bottom: -15px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 80px;
	z-index: 2;
}

.section-inquiry-renovation h3::after {
	background-color: #C1C1C1;
	bottom: -15px;
	content: "";
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.section-inquiry-renovation .mn-l-page-columns {
	align-items: center !important;
	margin-top: 50px;
}

.section-inquiry-renovation.renovation-house {
	margin-top: 0 !important;
}

.section-inquiry-renovation.renovation-house .mn-l-menu-reform h3 {
	font-size: 2rem;
}

.section-inquiry-renovation.renovation-house .mn-l-menu-reform h3::before,
.section-inquiry-renovation.renovation-house .mn-l-menu-reform h3::after {
	content: none;
}

.section-inquiry-renovation .wp-block-image img {
	border-radius: 10px;
}

.page-inquiry-1 .lp-02-cta.mt-0,
.page-inquiry-2 .lp-02-cta.mt-0 {
	margin-top: 60px;
}


/*---------------------------------------------- 
  ディテール・リノベの想い
---------------------------------------------- */
.lp-01-concept {

}

.lp-01-concept .section-concept {
	align-items: center !important;
	height: 100%;
	min-height: 421px;
}

.lp-01-concept .section-concept .mn-p-intro__img {
	max-height: 421px;
	top: 0;
}


/* ------------
  お問い合わせ
--------------- */
.section-cta-contact {
	background-image: url("../../assets/img/contact/contact_bg.png");
	background-size: cover;
	height: auto;
	margin-inline: calc(50% - 50vw);
	margin-top: 0 !important;
}

.section-cta-contact .l-smb-section__inner {
	align-items: center;
	display: flex;
	flex: 1 1 auto;
	flex-wrap: wrap;
	max-width: 100%;
	position: relative;
	}

.section-cta-contact .c-container {

	padding-right: 20px !important;
	padding-left: 20px !important;
}

.section-cta-contact .wrap-contents {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 50px;
}

.section-cta-contact .wrap-contents .description {
	flex-basis: 100%;
	text-align: center;
	width: 100%;
}

.section-cta-contact .wrap-contents .wp-block-button {
	flex-basis: 100%;
	margin-left: unset !important;
	margin-right: unset;
	width: 100%;
}

.section-cta-contact .wrap-contents .description .title p {
	color: #fff;
	font-size: 2.375rem;
}

.section-cta-contact .wrap-contents .description .title .en {
	display: inline-block;
	font-size: 0.875rem;
	line-height: 1.1;
	margin-left: 4px;
	padding-left: 12px;
	position: relative;
}

.section-cta-contact .wrap-contents .description .title .en::before,
.section-cta-contact .wrap-contents .description .title .en::after {
	background-color: #fff;
	content: "";
	display: block;
	position: absolute;
	left: 2px;
	border-radius: 50%;
	width: 5px;
	height: 5px;
}

.section-cta-contact .wrap-contents .description .title .en::before {
	top: 2px;
}

.section-cta-contact .wrap-contents .description .title .en::after {
	top: 8px;
}

.section-cta-contact .wrap-contents .description .text-box {
	margin-top: 20px;
}

.section-cta-contact .wrap-contents .description .text-box p {
	color: #fff;
	font-size: 1rem;
	line-height: 1.6;
}

@media screen and (min-width: 1024px) {
	.section-cta-contact .wrap-contents {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.section-cta-contact .wrap-contents .description {
		flex-basis: 100%;
		width: 100%;
	}
	
	.section-cta-contact .wrap-contents .wp-block-button {
		flex-basis: 100%;
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.section-cta-contact {
		height: 100%;
		max-height: 304px;
	}
	
	.section-cta-contact .c-container {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
	
	.section-cta-contact .wrap-contents {
		flex-wrap: nowrap;
		justify-content: space-between;
	}
	
	.section-cta-contact .wrap-contents .description {
		flex-basis: 290px;
		text-align: left;
		width: 290px;
	}
	
	.section-cta-contact .wrap-contents .wp-block-button {
		flex-basis: 500px;
		width: 500px;
	}
}


.section-not-to-fail .mn-l-section__title {
	font-size: 2.375rem;
	font-weight: 700;
	position: relative;
	text-align: left;
}


.section-not-to-fail .mn-l-section__subtitle {
	display: block;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.1;
	margin-left: 4px;
	padding-left: 12px;
	padding-top: 0;
	position: relative;
	text-align: left;
}

.section-not-to-fail .mn-l-section__subtitle::before,
.section-not-to-fail .mn-l-section__subtitle::after {
	content: "";
	display: block;
	position: absolute;
	left: 2px !important;
	width: 5px;
	height: 5px;
}

.section-not-to-fail .mn-l-section__subtitle::before {
	top: 2px;
}

.section-not-to-fail .mn-l-section__subtitle::after {
	top: 8px;
}

.section-not-to-fail {
	
}

.section-not-to-fail .point-container {
	border: 2px solid #9D1B29;
	border-radius: 10px;
	flex-wrap: wrap;
	gap: 20px 70px;
	margin-top: 50px;
	padding: 20px;
}

.section-not-to-fail .point-container-title-box {
	flex-basis: 100% !important;
	width: 100%;
}

.section-not-to-fail .point-container-point-box {
	flex-basis: 100% !important;
	margin-left: 0 !important;
	width: 100%;
}

.section-not-to-fail .point-container-point-box .wp-block-group + .wp-block-group {
	border-top: 1px solid #EDEDED;
	padding-top: 20px;
}

.section-not-to-fail .point-container-point-box .point-item {
	color: #9D1B29;
	font-family: 'filson-pro', sans-serif;
	font-size: 1.25rem;
	font-weight: 700;
	padding-left: 1.5em;
	position: relative;
}

.section-not-to-fail .point-container-point-box .point-item::before {
	background-image: url("../img/common/icon-check.svg");
	background-size: contain;
	background-repeat: no-repeat;
	content: "";
	height: 12px;
	left: 0;
	position: absolute;
	top: 50%;
	translate: 0 -50%;
	width: 16px;
}

.section-not-to-fail .point-container .point-container-title {
	font-size: 1.25rem;
	font-weight: 700;
	line-height: 1.6;
}

.section-not-to-fail .point-container .point-container-subtitle {
	color: #9D1B29;
	font-family: 'filson-pro', sans-serif;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1.1;
	margin-left: 4px;
	margin-top: 8px;
	padding-left: 12px;
	position: relative;
}

.section-not-to-fail .point-container .point-container-subtitle::before,
.section-not-to-fail .point-container .point-container-subtitle::after {
	background-color: #9D1B29;
	border-radius: 50%;
	content: "";
	display: block;
	position: absolute;
	left: 2px !important;
	width: 5px;
	height: 5px;
}

.section-not-to-fail .point-container .point-container-subtitle::before {
	top: 2px;
}

.section-not-to-fail .point-container .point-container-subtitle::after {
	top: 8px;
}

.section-not-to-fail .point-container .point-container-subtitle {
}

@media screen and (min-width: 768px) {
	.section-not-to-fail .point-container {
		flex-wrap: nowrap;
		gap: 20px 70px;
		margin-top: 90px;
		padding: 36px 40px;
	}

	.section-not-to-fail .point-container {
		column-gap: 40px;
	}
	
	.section-not-to-fail .point-container-title-box {
		flex-basis: 190px !important;
		width: 190px;
	}
	
	.section-not-to-fail .point-container-point-box {
		flex-basis: calc(100% - 230px) !important;
		width: calc(100% - 230px);
	}
}

@media screen and (min-width: 896px) {
	.section-not-to-fail .point-container-title-box {
		flex-basis: 210px !important;
		width: 210px;
	}
	
	.section-not-to-fail .point-container-point-box {
		flex-basis: calc(100% - 280px) !important;
		width: calc(100% - 280px);
	}
}


/*

*/
body.page-company .mn-p-company-movie {
	padding-bottom: 0 !important;
	padding-top: 64px !important;
}

body.page-company .smb-section::before {
	content: none !important;
}

body.page-company .section-concept,
body.page-company .section-greeting,
body.page-company .mn-p-company-overview,
body.page-company .section-area {
	padding-bottom: 0 !important;
}

body.page-company .seminarhouse-reason-item-table-wrap {
	margin: 40px 0 30px;
	overflow-x: scroll;
}

body.page-company .seminarhouse-reason-item-table {
	width: 100%;
	margin: 0;
	text-align: center;
	white-space: nowrap;
	border-top: 1px solid #a7a49d;
	border-left: none;
	border-collapse: collapse;
}

body.page-company .seminarhouse-reason-item-table td,
body.page-company .seminarhouse-reason-item-table th {
	padding: 20px;
	border-right: 1px solid #a7a49d;
	border-bottom: 1px solid #a7a49d;
}

body.page-company .seminarhouse-reason-item-table td:last-child,
body.page-company .seminarhouse-reason-item-table th:last-child {
	border-right: none;
}

body.page-company .seminarhouse-reason-item-table th {
	background-color: #e5ddca;
}


@media screen and (min-width: 768px) {
	body.page-company .mn-p-company-movie {
		padding-top: 120px !important;
	}
}

/*
  問い合わせ、LP
*/
body:not(.home) .mn-p-mv {
	height: calc(100vh - 84px) !important;
}

.mn-p-mv-img,
.mn-p-mv-img img {
	height: 100% !important;
}

.mn-p-mv .mn-p-mv__catch {
	top: 50% !important;
}

.mn-p-mv .mn-p-mv__catch .mn-p-mv__text.pc-only {

}

.mn-p-mv .mn-p-mv__catch .mn-p-mv__text.pc-only img {
	height: 34vh;
	object-fit: contain;
	object-position: bottom;
}

.mn-p-mv .mn-p-mv__btn {
	width: 80%;
	margin: 0 auto;
}

.page-inquiry-2 .mn-p-mv .mn-p-mv__catch {
	max-width: 1000px;
}

.lp-02-cta {
	width: 80%;
	margin: 0 auto;
	margin-top: 1.8rem;
	margin-top: calc(var(--_space, 1.8rem) * 1 * var(--_margin-scale, 1));
}

.mn-p-mv .mn-p-mv__btn .image-box {
	display: block;
}

.mn-p-mv .mn-p-mv__btn .image-box .wrap {
	position: relative;
}

.mn-p-mv .mn-p-mv__btn .image-box a {
	display: block;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
	line-height: 1;
}

.mn-p-mv .mn-p-mv__btn .image-box img {
	height: 100%;
	max-height: 395px;
	width: auto;
}

.page-inquiry-2 .mn-p-mv .mn-p-mv__catch {
	height: auto !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	translate: 0 -50%;
}

@media screen and (max-width: 767px) {
	body:not(.home) .mn-p-mv {
		height: 100vh !important;
	}
	
	.page-inquiry-1 .mn-p-mv ,
	.page-inquiry-2 .mn-p-mv ,
	.page-inquiry-1 .mn-p-mv .mn-p-mv-img,
	.page-inquiry-2 .mn-p-mv .mn-p-mv-img,
	.page-inquiry-1 .mn-p-mv .mn-p-mv-img img,
	.page-inquiry-2 .mn-p-mv .mn-p-mv-img img {
		max-height: calc(100vh - 58px) !important;
	}
	
	.mn-p-mv .mn-p-mv__catch {
		top: 50% !important;
		translate: 0 -50%;
	}
	.page-inquiry-2 .mn-p-mv .mn-p-mv__catch {
		top: 50% !important;
		width: 50%;
	}

	.mn-p-mv .mn-p-mv__btn {
		width: 100%;
	}
	.lp-02-cta {
		width: 100%;
	}
}

/*
  モデルハウス
*/
.display-none {
	display: none;
}

.l-contents__container:has(.c-entry__content.p-entry-content.modelhouse) .l-contents__sidebar {
	display: none;
}

.c-entries--modelhouse {
	display: flex;
	gap: 60px;
}

.c-entries--modelhouse .c-entries__item {
	flex-basis: calc(50% - 30px);
	width: calc(50% - 30px);
	max-width: unset;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .image-box {
	margin-inline: auto;
	width: fit-content;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .c-entry-summary__title {
	font-size: 1.25rem;
	font-weight: 500;
	margin-top: 20px;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner {
	margin-top: 20px;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list {
	border-bottom: 1px solid #ddd;
	display: flex;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list:first-child {
	border-top: 1px solid #ddd;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list dt {
	background-color: #f3f3f3;
	flex-basis: 33%;
	font-size: .9375rem;
	font-weight: 500;
	padding: 12px 20px;
	text-align: center;
	width: 33%;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list dd {
	flex-basis: 67%;
	font-size: .9375rem;
	padding: 12px 20px;
	width: 67%;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .more-btn {
	align-items: center;
	background-color: #9e2330;
	border-radius: 70px;
	box-sizing: border-box;
	color: #fff;
	display: flex;
	font-size: 1.5rem;
	justify-content: center;
	height: 50px;
	letter-spacing: 1px;
	margin: 30px auto 0;
	padding: 13px;
	text-align: center;
	width: 230px;
}

.c-entries--modelhouse .c-entries__item .c-entry-summary__body .more-btn span {
	color: #fff;
	font-size: .9375rem;
	letter-spacing: 1px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.c-entries--modelhouse {
		flex-wrap: wrap;
	}
	
	.c-entries--modelhouse .c-entries__item {
		flex-basis: calc(100%);
		width: calc(100%);
		max-width: unset;
	}
	
	.c-entries--modelhouse .c-entries__item .c-entry-summary__body .c-entry-summary__title {
		font-size: .9375rem;
	}
	
	.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list dt {
		font-size: 0.875rem;
		padding: 7px 10px;
	}
	
	.c-entries--modelhouse .c-entries__item .c-entry-summary__body .modelhouse-list-inner .modelhouse-list dd {
		font-size: 0.875rem;
		padding: 7px 10px;
	}
	
	.c-entries--modelhouse .c-entries__item .c-entry-summary__body .more-btn {
		margin-top: 20px;
	}
}


body.single-modelhouse .c-prev-next-nav {
	align-items: center;
	display: flex;
}

body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--prev {
	flex-basis: 30%;
	order: 1;
	width: 30%;
}

body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--next {
	flex-basis: 30%;
	order: 3;
	width: 30%;
}

body.single-modelhouse .c-prev-next-nav .event-archive-link {
	flex-basis: 40%;
	order: 2;
	padding: 20px 15px;
	text-align: center;
	transition: all .4s;
	width: 40%;
}

body.single-modelhouse .c-prev-next-nav .event-archive-link a {
	color: #000;
	cursor: pointer;

	text-decoration: none;
}

body.single-modelhouse .c-prev-next-nav .event-archive-link:has(a:hover) {
	background-color: #f3f3f3;
}

body.single-modelhouse .c-prev-next-nav .event-archive-link a br.sp-only {
	display: none;
}

body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--prev a,
body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--next a {
	cursor: pointer;
	padding: 13px 15px 15px;
	transition: all .4s;
}

body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--prev a:hover,
body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--next a:hover {
	background-color: #f3f3f3;
}


body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--prev a .c-prev-next-nav__item-label,
body.single-modelhouse .c-prev-next-nav .c-prev-next-nav__item--next a .c-prev-next-nav__item-label {
	text-align: center;
}


@media screen and (max-width: 767px) {
	body.single-modelhouse .c-prev-next-nav .event-archive-link a br.sp-only {
		display: block;
	}
}

#ez-toc-container {
	box-sizing: border-box;
	margin-bottom: 80px;
}

@media screen and ( max-width:640px ){
	#ez-toc-container {
		margin-bottom: 50px;
		margin-top: 0;
	}
}
